#principal { 
   margin:0 auto; 
}/*	
.contenedorfoto { 
   float:left; 
   margin: 10px; 
   padding:5px; 
} */

.contenedorfoto { 
   float:left; 
   width:210px; 
   height:180px; 
   margin: 10px; 
   padding:15px; 
   background-color:#0000ff;
   border-right: #a5a7aa solid 1px; 
   border-bottom: #a5a7aa solid 1px; 
   text-align:center;
   font-weight:bold;
}
.contenedorfotomini { 
   float:left; 
   width:105px; 
   height:90px; 
   margin: 10px; 
   padding:5px; 
   background-color:#0000ff; 
   border-right: #a5a7aa solid 1px; 
   border-bottom: #a5a7aa solid 1px; 
   text-align:center;
   font-weight:bold;
}
.contenedorfotoempresa { 
   float:left; 
   width:500px; 
   height:250px; 
   margin: 10px; 
   padding:5px; 
   background-color:#0000ff; 
   border-right: #a5a7aa solid 1px; 
   border-bottom: #a5a7aa solid 1px; 
   text-align:center;
   font-weight:bold;
}
